.login h1 a {
   background-image: url("https://wedding101.net/wp-content/uploads/2019/01/site-icon.png");
   box-shadow: 5px 5px 10px 0px rgb(113, 105, 105);
}

.login form {
   background-image: none;
   border-radius: 20px;
   background-size: 100% 100%;
   background-color: rgba(255, 255, 255, 0.53);
   border-width: 2px;
   border-style: solid;
   box-shadow: 5px 5px 10px 0px rgb(113, 105, 105);
}

body.login #login .button {
   background-color: rgba(255, 158, 117, 0.65);
}

body.login {
   background-image: url("https://wedding101.net/wp-content/uploads/2019/01/bckgd.jpg");
   background-size: 100% 100%;
}

body.login #login .button:hover {
   background-color: rgba(255, 158, 117, 0.43);